﻿@media (max-width: 575.98px) { /* Bootstrap's breakpoint for extra small screens */
    .card.shadow {
        box-shadow: none !important; /* Remove shadow */
        border: none !important; /* Remove card border */
    }
    .m-5 {
        margin: 0 !important; /* Override margin */
    }
    body {
        background: none !important;
    }
    #RegisterForm {
        padding: 0 !important; /* Remove padding on extra small screens */
    }
}
@media (min-width: 576px) {
    #RegisterForm {
        padding: 1.5rem !important; /* Restore p-4 padding for screens larger than 575.98px */
    }
}
